<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZOETGSA</genie>
		<description>Infinite energy (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXKVXAVK</genie>
		<description>Infinite energy (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKNNPSA</genie>
		<description>Infinite energy (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKVXAVG</genie>
		<description>Stop energy counting down</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXUVXTSA</genie>
		<description>Doesn't use bullets in horizontal mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXKNNPSA</genie>
		<description>Won't take damage in horizontal mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZOEGGST</genie>
		<description>Won't take damage in pan/zoom mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKLZGST</genie>
		<description>Won't take damage in maze</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVKIAAA</genie>
		<description>Gives life and bullets a super-boost</description>
	</cheat>
</cheats>